<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>1000</order>
        <role display_value="x_811737_railright.works_task_user" name="x_811737_railright.works_task_user">ee8e4dc72f830110f98855f62799b613</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:16:21</sys_created_on>
        <sys_id>6a8e450b2f830110f98855f62799b67e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>ee8e4dc72f830110f98855f62799b613</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_embedded_help_role_6a8e450b2f830110f98855f62799b67e</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:16:21</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
